<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DN91400_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE ELIMINO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN91400_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO ELIMINAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DN91400_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>	
</html>
